---
title: Get
url: https://www.tines.com/docs/api/tags/get/
updated: 2026-04-24T16:21:25+00:00
description: Retrieve a single tag.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Tags](https://www.tines.com/llm/docs/api/tags.md)*

# Get

*[View on tines.com](https://www.tines.com/docs/api/tags/get/)*

## Description

Retrieve a single tag.

## Request

HTTP Method: **GET**

| Path Parameter | Description                    |
| -------------- | ------------------------------ |
| tag_id         | The ID of the tag to retrieve. |

```bash
curl -X GET \
  https://<tenant-domain>/api/v1/tags/<<tag_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return a JSON object describing the requested tag.

### Field description

| Parameter  | Description                                                                                      |
| ---------- | ------------------------------------------------------------------------------------------------ |
| id         | Tag ID.                                                                                          |
| name       | Tag name.                                                                                        |
| color      | Tag color in hex format (for example, `#8D75E6`).                                                |
| teams      | The teams the tag belongs to. Tags created after February 2025 can only belong to a single team. |
| created_at | ISO 8601 timestamp describing when the tag was created.                                          |
| updated_at | ISO 8601 timestamp describing when the tag was last updated.                                     |

### Sample response

```json
{
  "id": 17,
  "name": "priority-high",
  "color": "#FF8888",
  "teams": [
    {
      "id": 276,
      "name": "Test team 1"
    }
  ],
  "created_at": "2026-04-10T09:15:42.128Z",
  "updated_at": "2026-04-10T09:15:42.128Z"
}
```
